SHL1500000-0000000000000000000-000000
09/21/2020 10:50 AM - yufeng wu

Status: Feedback Start date: 09/21/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/22/2020 10:17 AM - yufeng wu

- File ATSU 0D ftp.png added

- File A518063 _SHL15 CASCO 3202 ATS-ISCS1000000-400.pdf added
- File0D 1500000000000 .doc added

- Subject changed from SHL1510000-0000000000000000000 to SHL150000-0000000000000000000-000000

- Status changed from New to Feedback
#2 - 12/30/2020 01:04 PM - Hanqing Liu
Files

ATSO0Dftp.png 300 KB 09/22/2020
A518063_SHL15_CASCO_ 3202 ATS-Iscs000000-000.paf 1.02 MB 09/22/2020
00+s00000000000.doe 1.19 MB 09/22/2020
